data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54017'
    streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ПОГРАНИЧНА,
      будинок 39/1
  founders:
  - address:
      countryName: Україна
      postalCode: '54017'
      streetAddress: Україна, 54017, Миколаївська обл., місто Миколаїв, ВУЛ. ГРОМАДЯНСЬКА,
        будинок 40
    capital: 200000
    code: '23399393'
    name: АКЦІОНЕРНЕ ТОВАРИСТВО "МИКОЛАЇВОБЛЕНЕРГО"
    role: 4
    role_text: засновник
  identification:
    id: '42129888'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МИКОЛАЇВСЬКА ЕЛЕКТРОПОСТАЧАЛЬНА
      КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "МИКОЛАЇВСЬКА ЕЛЕКТРОПОСТАЧАЛЬНА КОМПАНІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4da14d346b0a4254bff33279b6ae5d75
  sourceDate: '2022-11-13T10:01:11+00:00'
  sourceRequests:
  - req-4f5fc6c7-fade-4dc5-904e-79c308de280f
  version: 2.0.0
